/* Fancy form styles for IE */

input, textarea, select {
border-top-width : 1px; 
border-right-width : 1px; 
border-bottom-width : 1px; 
border-left-width : 1px;  
}

input { text-indent : 2px; }

input.button {
border-top-width : 1px; 
border-right-width : 1px; 
border-bottom-width : 1px; 
border-left-width : 1px;  
}

.postbody { line-height: 18px}

a.menu:link, a.menu:visited {color:#2561D4;  FONT-SIZE: 9pt; text-decoration: none; font-family:arial;}
a.menu:active { text-decoration: underline; color:#D45225; font-family: arial;}
a.menu:hover { text-decoration: underline; color:#D45225;  font-family: arial;}